5 Replies Latest reply on Sep 9, 2011 12:06 PM by galvanc52

    Package missing required pkgcatalog.z file error when checking in a package

    galvanc52

      Can anyone shed some light on this error message? I tried to check in the baseline monitor package and I got thie error.